@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Domine:400,700|Lato:300,400,700|Droid+Serif:400,400italic,700,700italic);

@media all {
html {
background: url(../media/bg_afsu.png) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

	body {
		font: normal 100% 'Lato', Verdana, Arial, Helvetica, sans-serif;
		font-weight: 400;
		color: #222;
		text-align: center;
		background-color:transparent;
	}	
	.hide-desktop {
		display: none ;
	}	

	#wrapper {
		width:100%;
		background-color:transparent;
		max-width:960px;
		margin-top: 30px;
		margin-right: auto;
		margin-bottom: 10px;
		margin-left: auto;
		padding: 0;
		text-align: left;
		overflow: hidden;
	}
	#inhaltwrapper {
		background: url(../media/bg_kirchentag_subnavi.png) repeat-y left top;
		margin-top: 10px;
		overflow: auto;
		width: 100%;
	}		
	#servicenavigation {
		height: 52px;
	}
	#adresse {
		float: left;
		font-size: 80%;
		padding: 32px 7px 0 0;
	}
	#adresse a {
		color: #0a0910;
		padding: 0 0 0 3px;
		text-decoration: none;
	}
	#adresse a:hover  {
		text-decoration: underline;
	}	
	#servicenavigation_sp1 {
		float: right;
		font-size: 80%;
		padding: 32px 7px 0 0;
	}
	#servicenavigation_sp1 a {
		color: #0a0910;
		padding: 0 0 0 3px;
		text-decoration: none;
	}
	#servicenavigation_sp1 a:hover  {
		text-decoration: underline;
	}	
	#header {
		display: none;
		color: #FFFFFF;
		height: 150px;
		left: 3em;
		padding: 0;
		position: relative;
		top: -16.25em;
		width: 150px;
		-webkit-box-shadow: 0px 3px 10px #999;	/* webkit browser */ 
		-moz-box-shadow: 0px 3px 10px #999;	/* firefox */ 
		box-shadow: 0px 3px 10px #999;		
	}

	#banner {
		text-align:center;
		background-color: #ffffff;
		padding: 10px 20px;
		margin: 0 0 1% 0;
		height: 180px;
	}
	
	#logo img {
		border: 0px solid #ccc;
		max-height: 180px;
		width: auto;
	}
	#logo_links {float: left;}
	#logo_rechts {float: right;}
	#slogan {float: left;margin-left: 75px;}
	#spotlight {margin-top: 10%;}
	#spotlight h3 {font-weight: 700; margin-bottom: 5%;}
	
	#wrapper #header h1 {
		font-size: 125%;
		text-transform: uppercase;	
		text-align: center;
		margin: 0;
		padding: 0;
	}
	#wrapper #header h2 {
		font-size: 110%;
		text-transform: uppercase;
		text-align: center;
		font-weight:normal;
		margin: 0;
		padding: 0;
	}
	#menue {
		clear: both;
		background-color: #fff;
	}
	#menue ul {
		height: 32px;
		margin: 5px 0 0;
		padding: 0 0;
		list-style: none;
		line-height: normal;
		text-align: center;
		border-bottom: 0px solid #ccc;
	}
	
	#menue li {
		display: inline;
	}
	
	#menue a {
		margin: 4px 0 0 0;
		padding: 8px 4px;
		line-height: 2.5em;
		letter-spacing: 1px;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 80%;
		font-weight: 700;
		border: none;
	}

	#menue .first a {
		color: #919191;
	}
	
	#menue .second a {
		color: #004985;
	}

	#menue .third a {
		color: #FBBB00;
	}

	#menue .last a {
		color: #57AB27;
	}	
	
	#menue .first a.selected {
		background: #919191;
		text-decoration: none;
		color: #FFFFFF;
	}
	#menue .second a.selected {
		background: #004985;
		text-decoration: none;
		color: #FFFFFF;
	}
	#menue .third a.selected {
		background: #FBBB00;
		text-decoration: none;
		color: #FFFFFF;
	}
	#menue .last a.selected {
		background: #57AB27;
		text-decoration: none;
		color: #FFFFFF;
	}	
	
	#menue .first a:hover {
		background: #919191;
		text-decoration: none;
		color: #ffffff;
	}
	#menue .second a:hover {
		background: #004985;
		text-decoration: none;
		color: #ffffff;
	}
	#menue .third a:hover {
		background: #FBBB00;
		text-decoration: none;
		color: #ffffff;
	}
	#menue .last a:hover {
		background: #57AB27;
		text-decoration: none;
		color: #ffffff;
	}

	/*Subnavi in Sidebar*/
	#subnavi {overflow:hidden; color:#464646; margin:1em 0 0; padding:0 0 0 0;}
	
	#subnavi img {margin-right:0.7em;}
	
	#subnavi ul {width:100%; overflow:hidden; margin:0em 0 0em 0; list-style-type:none; border-top:0px #ddd solid; border-bottom:0px #ddd solid;}
	
	#subnavi ul a {display:block; text-decoration:none;}
	
	#subnavi ul li {float:left; width:100%; margin:0; padding:0;}
	
	#subnavi ul li strong {display:block; width:95%; font-size:1.0em; padding:3px 0px 3px 3%; background-color:#E52D7E; color:#fff; font-weight:bold;}
	
	#subnavi ul li ul li strong {display:block; width:95%; padding:3px 0px 3px 14%; background-color:#E52D7E; color:#fff; font-weight:bold; border-bottom:1px #464646 solid;}
	
	#subnavi ul li ul li ul li strong {display:block; width:95%; padding:3px 0px 3px 21%; background-color:#E52D7E; color:#fff; font-weight:bold; border-bottom:1px #464646 solid;}
	
	#subnavi ul li a { width:95%; font-size:1.1em; font-weight:normal; padding:3px 0px 3px 3%; background-color:#fff; color:#464646; border-bottom:1px #ddd solid;}

	#subnavi ul li.last a { border-bottom:0px #ddd solid;}
	
	#subnavi ul li a:hover {background-color:#E52D7E; color:#fff;}
	
	#subnavi ul li ul {list-style-type:none; margin:0; padding:0;}
	
	#subnavi ul li ul li {float:left; width:100%; margin:0; padding:0;}
	
	#subnavi ul li ul li a {width:92%; font-size:1em; font-weight:normal; padding:3px 0px 3px 6%; background-color:#fff; color:#464646; border-bottom:1px #ddd solid;}
	
	#subnavi ul li ul li.last a {border-bottom:1px #ddd solid;}
	
	#subnavi ul li ul li ul {list-style-type:none; font-style:italic; margin:0; padding:0;}
	
	#subnavi ul li ul li ul li {float:left; width:90%; margin:0; padding:0;}
	
	#subnavi ul li ul li ul li a {width:80%; font-size:1em; font-weight:normal; padding:3px 0px 3px 21%; background-color:#fff; color:#464646; border-bottom:1px #ddd solid;}
	
	#subnavi ul li ul li a:hover {background-color:#E52D7E; color:#fff;}
	
	#subnavi ul li#title {width:95%; padding:3px 0px 3px 7%; font-weight:bold; color:#444; background-color:#fff; border-bottom:4px #888 solid;}	
	
	/*Mobiles Menu*/	
	#mobilMenu {
		height: 38px;
		background-color: #333;
		overflow: hidden;
	}

	.mobil-menuLink, a.mobil-homeLink {
		padding: 0;
		display: block;
		font-size: 11px;
		color: #fff;
		text-decoration: none;
		line-height: 28px;
		text-transform: uppercase;
	}
	
	a.mobil-homeLink {
		float: left;
		margin: 3px 0 0 10px;
	}
	.mobil-menuLink {
		float: right;
		margin: 3px 10px 0 0;
	}

	#mobilMenuListe {
		background-color: #333;
	}

	#mobilMenuListe ul li {
		padding: 8px 10px;
		border-bottom: 1px solid #fff;   
	}

	#mobilMenuListe ul li a {
		color: #fff;
		text-decoration: none;
		display: block;
	}

	#mobilMenuListe .nav2 {padding-left:30px;}

	#mobilMenuListe .nav2act {padding-left:30px;}

	#mobilMenuListe .nav3 {padding-left:30px;}

	#mobilMenuListe .nav3act {padding-left:30px;}	
	
	img {
		max-width:100%;
	}
	#content {
		width:70%;
		height: 100%;
		min-height: 600px;
		float: right;
		padding: 2% 0;
		background: #fff;
		margin-top:0px;
	}
	#content_startseite {
		width:100%;
		float: right;
		padding: 2% 0;
		background: #fff;
		margin-top:20px;		
	}
	#inhalte_sp1 {
		width: 30%;
		float: left;
		padding: 0 10px 0 20px;
	}
	#inhalte_sp2 {
		width: 600px;
		float: right;
		margin-right: 20px;
	}
	#content h1 {
		letter-spacing: 0.01em;
		font-weight:700;
		font-size: 133%;
		background-color: #e52d7e;
		color: #FFFFFF;
		width:75%;
		margin-bottom: 1%;
		margin-top:1%;
		padding: 0.5% 2%;
	}

	#content_startseite h1 {
		letter-spacing: 0.01em;
		font-weight:700;
		font-size: 133%;
		width: 75%; 
		background-color: #919191;
		color: #FFFFFF;
		margin: 0 auto 1%;
		padding: 0.5% 2%;
		text-align: center;
	}
	#inhalte_sp1 h1 {
		width: 73%; 	
	}
	#content h2 , #content_startseite h2{
		font-size: 110%;
		font-weight:400;
		font-style: italic;
		margin-top: 0;
		padding-left: 2%;		
	}
	#content h3 , #content_startseite h3{
		font-size: 110%;
		font-weight:700;
		margin-top: 0;
		padding-left: 2%;		
	}
	#content h4, #content_startseite h4{
		font-size: 100%;
		font-weight:700;
		margin-top: 2em;
		padding-left: 2%;		
	}	
	#content p, #content_startseite p {
		text-align: left;
		margin-bottom: 1%;
		font-size: 90%;
		font-weight: 400;
		margin-top: 0;
		line-height: 150%;
		padding-left: 2%;		
		padding-right: 2%;	
	}
	#content b {font-weight: 700;}
	#content ul {
		padding: 0 2% 2% 4%;
		font-size: 90%;	
		line-height: 150%;
		list-style: square;
	}
	#content object {
		padding-left: 2%;	
	}
	#content a, #content_startseite a, #teaser a, #fusszeile a, #fuss a {
		color: #e52d7e;
		font-weight: 700;
	}
	#content sup {
	/* Specified in % so that the sup/sup is the right size relative to the surrounding text */
	font-size: 75%;
	/* Zero out the line-height so that it doesn't interfere with the positioning that follows */
	line-height: 0;
	/* Where the magic happens: makes all browsers position the sup/sup properly, relative to the surrounding text */
	position: relative; 
	 /* Move the superscripted text up */
	top: -0.5em; 
	}
	#content sub {
	/* Specified in % so that the sup/sup is the right size relative to the surrounding text */
	font-size: 75%;
	/* Zero out the line-height so that it doesn't interfere with the positioning that follows */
	line-height: 0;
	/* Where the magic happens: makes all browsers position the sup/sup properly, relative to the surrounding text */
	position: relative; 
	/* Move the subscripted text down, but only half as far down as the superscript moved up */
	bottom: -0.25em; 
	}	
	#teaser h1 a {color: #fff; text-decoration: none;}
	#content_startseite .flexslider .captiontitle a {
    color: #FFFFFF;
	}
	#inhalte_sp1 p {
		padding-left: 0%;		
	}
	#content img.border, #content_startseite img.border {
		border: 0px solid #EEE7DF;
		margin-bottom:1%;
		padding: 0 2%;
	}
	#content .csc-textpic-caption {
		font-size: 80%;
	}
	#content p.news-img-caption {
		color: #222222;
		font-size: 80%;
	}
	#content .news-backlink-wrap  a{
		font-size: 80%;	
	}
	#content .tx-nim-html5audioplayer {
		margin-left: 20px;
	}
	#sidebar {
		float:left;
		width:23%;
		padding: 0 2%;
		background: #fff;
		margin-top:0px;
	}
	#sidebar h1 {
		margin-bottom: 4%;
		margin-top: 4%;
		border-bottom: 1px dashed #B3B0B0;
		letter-spacing: 0.01em;
		font-family: 'Domine';		
		font-size: 110%;
		font-weight:400;
		color: #464646;		
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
	}
	#sidebar p {
		text-align: left;
		font-size: 90%;		
		font-weight: 400;		
		margin-bottom: 3%;
		margin-top: 0;
		line-height: 180%;
	}
	#sidebar-text {
		margin-top: 20px;
	}
	#sidebar-text a {
		color: #464646;
		font-weight: 600;
		text-decoration:none;
	}
	#sidebar-text a:before {
		content: "» "
	}
	#sidebar-text a:hover {
		color: #f59d00;
		text-decoration:underline;
	}	
	#sidebar ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#sidebar li {
		line-height: 170%;
		font-size: 90%;
	}
	#sidebar li a {
		color: #464646;
		font-weight: 600;
		text-decoration:none;
	}
	#sidebar li a:hover {
		color: #f59d00;
		text-decoration:underline;
	}
	#teaser {
		width:100%;
		float: right;
		padding: 2% 0;
		margin-top: 20px;
		background: #fff;
	}
	#ts_sp1 {
		float: left;
		margin: 0 20px 0 0;
		overflow: hidden;
		padding: 0 0 0 2%;
		width: 300px;
		text-align: center;
	}
	#ts_sp2 {
		float: left;
		margin: 0 20px 0 0;
		overflow: hidden;
		padding: 0;
		width: 300px;
		text-align: center;
	}
	#ts_sp3 {
		float: left;
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: 300px;
		text-align: center;
	}
	#ts_sp1 h1 {
		letter-spacing: 0.01em;
		font-weight:700;
		font-size: 110%;
		width: 75%; 
		background-color: #004985;
		color: #FFFFFF;
		margin-bottom: 1%;
		margin-top:0;
		padding: 2%;
	}
	#ts_sp2 h1 {
		letter-spacing: 0.01em;
		font-weight:700;
		font-size: 110%;
		width: 75%; 
		background-color: #fbbb00;
		color: #FFFFFF;
		margin-bottom: 1%;
		margin-top:0;
		padding: 2%;
	}
	#ts_sp3 h1 {
		letter-spacing: 0.01em;
		font-weight:700;
		font-size: 110%;
		width: 75%; 
		background-color: #57ab27;
		color: #FFFFFF;
		margin-bottom: 1%;
		margin-top:0;
		padding: 2%;
	}	
	#ts_sp1 p, #ts_sp2 p, #ts_sp3 p {
		text-align: left;
		margin-bottom: 1%;
		font-size: 90%;
		font-weight: 400;
		margin-top: 0;
		line-height: 150%;	
	}
	#fusszeile {
		width:100%;
		float: right;
		padding: 0;
		margin-top: 20px;
		background: transparent;
	}
	#fz_sp1 {
		float: left;
		margin: 0;
		overflow: hidden;
		padding: 20px 0 0 2%;
		width: 31%;
		height: 90px;
		background: #0a0910;
	}
	#fz_sp2 {
		float: right;
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: 64.5%;
		height: 110px;		
		background: #fff;
	}
	#fz_sp1 p, #fz_sp2 p {
		margin-bottom: 1%;
		font-size: 90%;
		font-weight: 400;
		margin-top: 0;
		line-height: 150%;	
	}
	#fz_sp1 p {
		text-align: left;
		color: #fff;
	}
	#fz_sp2 {
		text-align: right;
	}
	#fz_sp2 img {
		padding-top: 10px;
		padding-right: 20px;
	}
	#fuss {
		width: 96%;
		background-color: #ffffff;
		text-align: right;
		margin-top: 20px;
		padding: 5px 2%;
		font-size: 80%;
	}
	/* Flag-Menue */
	#de {background-position:0 4px;}
	#sc {background-position:0 -64px;}
	#it {background-position:0 -133px;}
	#fr {background-position:0 -201px;}
	#es {background-position:0 -270px;}
	#us {background-position:0 -338px;}
	#ca {background-position:0 -406px;}
	#nw {background-position:0 -476px;}
	#sw {background-position:0 -544px;}
	#rs {background-position:0 -613px;}
		
	.flagmenu {
	  list-style-type: none;
	  margin:0;
	  padding:0;
	}
	
	.flags {
	  background: transparent url(images/flags/flags_sprites.gif) no-repeat;
	  color: #000;
	  display:block;
	  padding: 0 0 0 30px;
	  text-decoration: none;
	}
	.header_img {
		border:none;
		padding: 0;
	}
}

@media all and (max-width: 1024px){

}

@media all and (max-width: 960px){
	body {
		background-color:#FFF;
	}	

    .hide-mobile {
        display: none;
    }	

    .hide-desktop {
        display: block;
    }
	
	.hidden {
		display: none;
	}	
	
	#header {
		position: relative;
		top: 0em;
		left: 0em;
		background-color: #FFF;
		opacity: 0.6;
		padding:0em;		
	}

	#wrapper {
		width:100%;
		padding: 0;
		margin: 0;
		-webkit-box-shadow: 0px 0px 0px #999;	/* webkit browser */ 
		-moz-box-shadow: 0px 0px 0px #999;	/* firefox */ 
		box-shadow: 0px 0px 0px #999;		
	}
	#wrapper #header h1 {
		font-size: 100%;
	}
	#wrapper #header h2 {
		font-size: 100%;
	}
	#banner {
		padding: 0 0;
	}	
	#content {
		width:94%;
		float: none;
		padding: 0 3%;
	}
	
	#content h1 {
		font-size: 100%;
	}

	#content h2 {
		font-size: 90%;
	}

	#content p {
		text-align:left;
	}		

	#content img.border {
		border: 0px solid #EEE7DF;
	}

	#inhalte_sp1 {
		float: none;
		width: 94%;
	}
	#inhalte_sp2 {
		float: none;
		width: 94%;
		margin: 0 4%;
	}
	#content_startseite {float: none;}
	#teaser {margin: 0; padding: 0; float: none; clear: all;}
	
	#ts_sp1, #ts_sp2, #ts_sp3 {
		float: none;
		margin: 0 4% 2% 4%;
		padding: 0;
		width: 94%;
	}
	
	#sidebar {
		float:none;
		width:94%;
		padding:0 3%;
	}

	#sidebar h1 {
		font-size: 95%;
	}
	#sidebar p {
		text-align:left;
	}
	#fz_sp1 {
		float: none;
		width: 94%;
		margin: 0 3%;
	}
	#fz_sp2 {
		display: none;
	}
}

@media all and (max-width: 768px){

}

@media all and (max-width: 480px){
	body {
		background-color:#FFF;
	}	

    .hide-mobile {
        display: none;
    }	

    .hide-desktop {
        display: block;
    }
	
	.hidden {
		display: none;
	}	
	
	#header {
		position: relative;
		top: 0em;
		left: 0em;
		background-color: #FFF;
		opacity: 0.6;
		padding:0em;		
	}

	#wrapper {
		width:100%;
		padding: 0;
		margin: 0;
		-webkit-box-shadow: 0px 0px 0px #999;	/* webkit browser */ 
		-moz-box-shadow: 0px 0px 0px #999;	/* firefox */ 
		box-shadow: 0px 0px 0px #999;		
	}
	#wrapper #header h1 {
		font-size: 100%;
	}
	#wrapper #header h2 {
		font-size: 100%;
	}
	#banner {
		padding: 0 0;
	}	
	#content {
		width:94%;
		float: none;
		padding: 0 3%;
	}
	
	#content h1 {
		font-size: 100%;
	}

	#content h2 {
		font-size: 90%;
	}

	#content p {
		text-align:left;
	}		

	#content img.border {
		border: 0px solid #EEE7DF;
	}

	#inhalte_sp1 {
		float: none;
		width: 94%;
	}
	#inhalte_sp2 {
		float: none;
		width: 94%;
		margin: 0 4%;
	}
	
	#teaser {margin: 0;}
	
	#ts_sp1, #ts_sp2, #ts_sp3 {
		float: none;
		margin: 0 4% 2% 4%;
	}
	
	#sidebar {
		float:none;
		width:94%;
		padding:0 3%;
	}

	#sidebar h1 {
		font-size: 95%;
	}
	#sidebar p {
		text-align:left;
	}
	#fz_sp1 {
		float: none;
		width: 94%;
		margin: 0 3%;
	}
	#fz_sp2 {
		display: none;
	}	
}

@media all and (max-width: 320px){
	body {
		background-color:#FFF;
	}	

    .hide-mobile {
        display: none;
    }	

    .hide-desktop {
        display: block;
    }
	
	.hidden {
		display: none;
	}	
	
	#header {
		position: relative;
		top: 0em;
		left: 0em;
		background-color: #FFF;
		opacity: 0.6;
		padding:0em;		
	}

	#wrapper {
		width:100%;
		padding: 0;
		margin: 0;
		-webkit-box-shadow: 0px 0px 0px #999;	/* webkit browser */ 
		-moz-box-shadow: 0px 0px 0px #999;	/* firefox */ 
		box-shadow: 0px 0px 0px #999;		
	}
	#wrapper #header h1 {
		font-size: 100%;
	}
	#wrapper #header h2 {
		font-size: 100%;
	}
	#banner {
		padding: 0 0;
	}	
	#content {
		width:94%;
		float: none;
		padding: 0 3%;
	}
	
	#content h1 {
		font-size: 100%;
	}

	#content h2 {
		font-size: 90%;
	}

	#content p {
		text-align:left;
	}		

	#content img.border {
		border: 0px solid #EEE7DF;
	}
	#inhalte_sp1 {float: none;}
	#inhalte_sp2 {float: none;}
	
	
	#sidebar {
		float:none;
		width:94%;
		padding:0 3%;
	}

	#sidebar h1 {
		font-size: 95%;
	}
	#sidebar p {
		text-align:left;
	}		
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
/* STYLES GO HERE */
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* STYLES GO HERE */
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* STYLES GO HERE */
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* STYLES GO HERE */
}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* STYLES GO HERE */
}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* STYLES GO HERE */
}
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* STYLES GO HERE */
}
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (portrait & landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
/* STYLES GO HERE */
}
 
/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
/* STYLES GO HERE */
}

/*************************************************************************

@media only screen and (device-width: 768px) and (orientation: portrait) {
	#content h1 {
		font-size: 170%;
	}
	#sidebar h1 {
		font-size: 90%;
	}
	.header_img {
		border: 2px dashed #00FF00;
	}
}

@media only screen and (max-device-width: 1024px) and (orientation: landscape) {
	#content h1 {
		font-size: 200%;
	}
	#sidebar h1 {
		font-size: 110%;
	}
	.header_img {
		border: 2px dashed #FF0000;
	}
}

@media only screen and (max-width: 640px) and (-webkit-device-pixel-ratio:2) {
	#menue li {
		display:block;
	}
	#menue a {
		font-size: 200%;
	}
	#content h1 {
		font-size: 170%;
	}
	#sidebar h1 {
		font-size: 110%;
	}
	#content {
		width:100%;
	}
	#sidebar {
		width:90%;
		margin-bottom:10%;
	}
	.header_img {
		border: 2px dashed #0000FF;
	}
}******************************************************************************/